body
{
	text-align: center;
	font-family: "Lucida Grande", Geneva, Verdana, Tahoma, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #333;
	background-color: #fff;
}

body, h2, #leftcol h3, ul, #leftcol p, #rightcol p, h4 { margin: 0; }
#container, .element { text-align: left; }

#container
{
	width: 760px;
	margin: 0 auto;
	background-image: url(../images/pebbles.jpg);
	background-repeat: repeat-y;
}

#main, #wall, #stoneworks, #content { width: 582px; }
#main { margin: 0 89px 0 89px; }
#wall, #stoneworks, h2#welcome, h2#hgallery, h2#hpraxis, h2#hcontact, p#gallery, h2#harchi, h2#hdry, h2#hclad, h2#hresto, h2#hcal, p#praxis, p#contact, p#calendar, #example, #strip1, #strip2, #strip3 #strip4 { background-repeat: no-repeat; }

#wall
{
	background-image: url(../images/wall.jpg);
	height: 46px;
}

#strip1, #strip2, #strip3, #strip4, #stoneworks { height: 69px; }
#stoneworks { background-image: url(../images/stoneworks.jpg); }

ul
{
	list-style-type: none;
	padding: 0;
}
#rightcol h3, .cross { margin: 46px 0 8px 0; }
.pimg { margin: 72px 0 8px 0; }
h2, #leftcol h3 { padding: 15px 10px 7px 20px; }
ul#nav li { padding: 15px 10px 7px 58px; }

h2#welcome, h2#hgallery, h2#hpraxis, h2#hcontact, h2#harchi, h2#hdry, h2#hclad, h2#hresto, h2#hcal
{
	height: 10px;
	margin: 15px 0 0 10px;
	text-indent: -10000px;
}

h2#welcome { background-image: url(../images/welcome.gif); }
h2#hgallery { background-image: url(../images/gallery.gif); }
h2#hpraxis { background-image: url(../images/praxis.gif); }
h2#hcontact { background-image: url(../images/contact.gif); }
h2#harchi { background-image: url(../images/archi.gif); }
h2#hdry { background-image: url(../images/dry.gif); }
h2#hclad { background-image: url(../images/clad.gif); }
h2#hresto { background-image: url(../images/resto.gif); }
h2#hcal { background-image: url(../images/calendar.gif); }
ul#nav li { display: inline; }
#leftcol, .label { float: left; }
#leftcol { width: 400px; }
#rightcol, .element { float: right; }
#rightcol { width: 171px; }

h1
{
	height: 0;
	display: none;
}

#leftcol p { padding: 0 10px 7px 20px; }
h4 { padding: 15px 10px 7px 20px; }
#rightcol p { padding: 0 10px 7px 0; }
p#gallery { background-image: url(../images/g.jpg); }
p#praxis { background-image: url(../images/p.jpg); }
p#contact, p#calendar { background-image: url(../images/c.jpg); }
.addy, a { color: #963; }
p.down { border-top: 84px solid #fff; }

p#gallery, p#praxis, p#contact, p#calendar
{
	background-position: left top;
	padding: 0 10px 15px 45px;
	margin: 0 0 0 15px;
}

a
{
	text-decoration: none;
	border-bottom: 1px dashed #066;
}

#example, #strip1, #strip2, #strip3 #strip4, { margin: 10px 0 0 0; }
#example, #strip1, #strip2, #strip3, #strip4, .row { clear: both; }

#example
{
	background-image: url(../images/example.jpg);
	height: 393px;
}

#strip1 { background-image: url(../images/strip1.jpg); }
#strip2 { background-image: url(../images/strip2.jpg); }
#strip3 { background-image: url(../images/strip3.jpg); }
#strip4 { background-image: url(../images/strip4.jpg); }
img { border: 1px solid #ccc; }

.row
{
	padding: 10px 0 0 0;
	width: 400px;
	height: 20px;
}

.label
{
	width: 55px;
	text-align: right;
}

.element { width: 325px; }
textarea, input#name, input#email { width: 300px; }